Bug 433017 - files in package libsmi-0.4.5-2.el4 not owned by root
files in package libsmi-0.4.5-2.el4 not owned by root
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libsmi (Show other bugs)
All Linux
medium Severity low
: rc
: ---
Assigned To: Jan Safranek
BaseOS QE - Apps
: Reopened, Triaged
Depends On: 429669
  Show dependency treegraph
Reported: 2008-02-15 13:11 EST by Denise Dumas
Modified: 2013-04-12 15:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-08 02:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Denise Dumas 2008-02-15 13:12:24 EST
Clone 4.7 Fastrack fix for 5.3 
Comment 2 Radek Vokal 2008-04-22 02:14:55 EDT
*** Bug 443428 has been marked as a duplicate of this bug. ***
Comment 7 RHEL Product and Program Management 2009-01-30 02:34:34 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request.
Comment 11 Jan Safranek 2012-03-08 02:52:35 EST
libsmi files *are* owned by root on RHEL5

Note You need to log in before you can comment on or make changes to this bug.